@charset "utf-8";

/********************** IE8 **************************/
.ie8 #byor_content{
	width: 90%;
	padding-left: 4%;
	padding-right: 4%;
	float:left;
}
.ie8 #byor_content a{
	color:#D2AD16;
}
.ie8 .stone{

}
.ie8 #home_bottom{
	width: 100%;
	display: block;
	float: left;
}
.ie8 #home_bottom img{
	width:100%;
	height:auto;
}
.ie8 .gallery{
	width:100%;
	float:left;
	padding-bottom: 40px;
}
.ie8 .gallery-item{
	width:97%;
	float:left;
	padding: 0 1% 0 1%;
	border: solid .2em #FFF;
	height:auto;
	margin: 2em 0 0 0;
	text-align: center;
}
.ie8 .gallery br{
	clear:none !important;
}
.ie8 .attachment-thumbnail{
	height:auto;
}
.ie8 .attachment-thumbnail:hover{
	border: solid .2em #8d2ad16;
}
.ie8 #cta{
	background-color: #000;
	text-align: center;
	padding: 10px 0 10px 0;
	float:left;
	width:100%;
	color: #ffffff;
}
.ie8 #cta a p{
	color: #ffffff;
	padding: 10px 0 10px 0;
	font-size: 1.4em;
	margin: 0;
}
.ie8 #cta:hover{
	background-color: #8d2ad16;
}
.ie8 #mypanel{
	background-color:#FFF;
}
.ie8 #mypanel .ui-link{
	color:#000;
}
.ie8 #mypanel .ui-link:hover{
	color:#8d2ad16;
}
.ie8 #mypanel .menu-item{
	padding:10px 0 10px 30px;
	border-bottom:solid .1em #8d2ad16;
}
.ie8 .ui-body-c{
	background-color:#000000;
}

.ie8 body{
	background-color:#000000 !important;
	/*background-image: url(images/alan-dalton-background.jpg);
	background-size:contain;*/
	color:#FFFFFF !important;	
}
.ie8 .gridContainer {
	width: 78.6666%;
	max-width: 860px;/*1232px;*/
	padding-left: 0.6666%;
	padding-right: 0.6666%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	color:#FFFFFF;
}
.ie8 #main_content {
	width: 66.1016%;
	margin-left: 1.6949%;
	clear: none;
}
.ie8 .entry-header{
	width:100% !important;
}
.ie8 .entry-content{
	width:88% !important;
}
.ie8 .entry-thumbnail{
	width:100%;
	height:auto;
	max-width:100%;
}
.ie8 .entry-thumbnail img{
	width:100%;
	height:auto;
}
.ie8 #div1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.ie8 #logo_mini {
}
.ie8 .page_heading {
	width: 90%;
	margin-left: auto;
	padding-left: 4%;
	padding-right: 4%;
}
.ie8 .page_paragraph {
	width: 90%;
	margin-left: auto;
	padding-left: 4%;
	padding-right: 4%;
}
.ie8 #header {
	display:block;
}
.ie8 #header_nav {
	width: 100%;
	display:none;
	clear: both;
	margin-left: 0;
}
.ie8 .header_nav_item {
	width: 100%;
	margin-left: 0;
}
.ie8 #header_right {
	display:none;
}
.ie8 #header_mini_left {
	width: 70%;
	clear: both;
	margin-left: 0;
	padding-left: 13%;
	padding-right: 13%;
	text-align: center;
}
.ie8 #header_mini_right {
	clear: both;
	margin-left: 0;
	width: 100%;
	display:none;
}
.ie8 #footer {
	background-color:#000000;
	color:#FFFFFF;
	clear: none;
}
.ie8 #footer_address {
	/*width: 49.1525%;
	margin-left: 0px;*/
	width: 30%;
	text-align: left;
	left: 0px;
	margin-left: 15%;
}
.ie8 #footer_contact_details {
	/*width: 49.1525%;
	margin-left: 1.6949%;
	*/
	width: 30%;
	clear: none;
	margin-left: 15%;
	text-align: left;
}
.ie8 #footer_blurb {
}
.ie8 .nav_content {
	width: 32.2033%;
	max-width:140px;
	margin-left: 0;
	clear: both;
	display:block;
	padding-top:200px;
}
.ie8 #content_wrapper {
}
.ie8 .zeroMargin_desktop {
	margin-left: 0;
}
.ie8 .hide_desktop {
	display: none;
}
.ie8 .gallery-item{
	width:30%;
	float:left;
	padding: 0 1% 0 1%;
	border: none;
	height:auto;
}







/********************** IE7 **************************/
.ie7 #byor_content{
	width: 90%;
	padding-left: 4%;
	padding-right: 4%;
	float:left;
}
.ie7 #byor_content a{
	color:#D2AD16;
}
.ie7 .stone{

}
.ie7 #home_bottom{
	width: 100%;
	display: block;
	float: left;
}
.ie7 #home_bottom img{
	width:100%;
	height:auto;
}
.ie7 .gallery{
	width:100%;
	float:left;
	padding-bottom: 40px;
}
.ie7 .gallery-item{
	width:95%;
	float:left;
	padding: 0 1% 0 1%;
	border: solid .2em #FFF;
	height:auto;
	margin: 2em 0 0 0;
	text-align: center;
}
.ie7 .gallery br{
	clear:none !important;
}
.ie7 .attachment-thumbnail{
	height:auto;
}
.ie7 .attachment-thumbnail:hover{
	border: solid .2em #8d2ad16;
}
.ie7 #cta{
	background-color: #000;
	text-align: center;
	padding: 10px 0 10px 0;
	float:left;
	width:100%;
	color: #ffffff;
}
.ie7 #cta a p{
	color: #ffffff;
	padding: 10px 0 10px 0;
	font-size: 1.4em;
	margin: 0;
}
.ie7 #cta:hover{
	background-color: #8d2ad16;
}
.ie7 #mypanel{
	background-color:#FFF;
}
.ie7 #mypanel .ui-link{
	color:#000;
}
.ie7 #mypanel .ui-link:hover{
	color:#8d2ad16;
}
.ie7 #mypanel .menu-item{
	padding:10px 0 10px 30px;
	border-bottom:solid .1em #8d2ad16;
}

.ie7 .ui-body-c{
	background-color:#000000;
}
.ie7 body{
	background-color:#000000 !important;
	/*background-image: url(images/alan-dalton-background.jpg);
	background-size:contain;*/
	color:#FFFFFF !important;	
}
.ie7 .gridContainer {
	width: 78.6666%;
	max-width: 860px;/*1232px;*/
	padding-left: 0.6666%;
	padding-right: 0.6666%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	color:#FFFFFF;
}
.ie7 #main_content {
	width: 66.1016%;
	margin-left: 1.6949%;
	clear: none;
}
.ie7 .entry-header{
	width:100% !important;
}
.ie7 .entry-content{
	width:88% !important;
}
.ie7 .entry-thumbnail{
	width:100%;
	height:auto;
	max-width:100%;
}
.ie7 .entry-thumbnail img{
	width:100%;
	height:auto;
}
.ie7 #div1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.ie7 #logo_mini {
}
.ie7 .page_heading {
	width: 90%;
	margin-left: auto;
	padding-left: 4%;
	padding-right: 4%;
}
.ie7 .page_paragraph {
	width: 90%;
	margin-left: auto;
	padding-left: 4%;
	padding-right: 4%;
}
.ie7 #header {
	display:block;
}
.ie7 #header_nav {
	width: 100%;
	display:none;
	clear: both;
	margin-left: 0;
}
.ie7 .header_nav_item {
	width: 100%;
	margin-left: 0;
}
.ie7 #header_right {
	display:none;
}
.ie7 #header_mini_left {
	width: 70%;
	clear: both;
	margin-left: 0;
	padding-left: 13%;
	padding-right: 13%;
	text-align: center;
}
.ie7 #header_mini_right {
	clear: both;
	margin-left: 0;
	width: 100%;
	display:none;
}
.ie7 #footer {
	background-color:#000000;
	color:#FFFFFF;
	clear: none;
}
.ie7 #footer_address {
	/*width: 49.1525%;
	margin-left: 0px;*/
	width: 30%;
	text-align: left;
	left: 0px;
	margin-left: 15%;
}
.ie7 #footer_contact_details {
	/*width: 49.1525%;
	margin-left: 1.6949%;
	*/
	width: 30%;
	clear: none;
	margin-left: 15%;
	text-align: left;
}
.ie7 #footer_blurb {
}
.ie7 .nav_content {
	width: 32.2033%;
	max-width:140px;
	margin-left: 0;
	clear: both;
	display:block;
	padding-top:200px;
}
.ie7 #content_wrapper {
}
.ie7 .zeroMargin_desktop {
	margin-left: 0;
}
.ie7 .hide_desktop {
	display: none;
}
.ie7 .gallery-item{
	width:30%;
	float:left;
	padding: 0 1% 0 1%;
	border: none;
	height:auto;
}